.form-title {
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    margin: 0px auto;
    padding: 0px;
    width: 80%;
    color: #fff;
}
.form1 .validation_error, .ft-form .validation_error {
    text-align: left !important;
    padding: 10px 0 !important;
    clear: inherit !important;
    border: none !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #ec1c24 !important;
    margin: 0 !important;
}
.form1 .gfield_description.validation_message, .ft-form .gfield_description.validation_message {
    bottom: -46px;
    color: #ec1c24;
    font-weight: 500 !important;
}
.register-interest{
    margin: 0px auto;
    padding: 0px;
    width: 80%;
}
.register-interest .gform_body{
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
  width: 80% !important;
}
.register-interest ul{
  margin: 20px 0px 0px 0px !important;
  padding: 0px !important;
  width: 100%;
  display: block !important;
}
.register-interest ul li{
  margin: 0 2% 0 0;
  padding: 0px;
  width: 48% !important;
  display: block;
  float: left;
  clear: inherit !important;
}
.register-interest .gfield .gfield_label {
    display: none !important;
}
.gform_wrapper .register-interest li.gfield.gfield_error {
    border: none;
    background-color: #002f6c;
    padding: 0 !important;
    margin: 0 !important;
}

.form1 .register-interest ul li input{
  margin: 0 0 0 0;
  padding: 14px !important;
  width: 100% !important;
  display: block;
  border: 1px solid #ccc;
  background: #1b3f6f;
  color: #fff;
  font-size: 16px !important;
}
body .gform_wrapper .register-interest ul li.gfield {
    padding-right: 0 !important;
    margin-top: 0 !important;
}
.register-interest ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.register-interest ul li input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.register-interest ul li input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.register-interest ul li ms-input-placeholder:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.register-interest ul li label.error{
  position: relative;
  bottom: 0px !important;
}
.register-interest .gform_footer.top_label{
  margin: 8px 0px 0px 0px;
  padding: 0px;
  display: block;
  float: left;
  width: 20%;
  clear: inherit;
}
.gform_wrapper .register-interest li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper .register-interest li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}
.form1 .register-interest .gform_footer.top_label button, .form1 .register-interest .gform_footer.top_label button.disabled{
    margin: 0 0 0 0;
  padding: 20px 14px;
  max-width: 100%;
  display: block;
  border: 2px solid #ccc;
  background: #162f6b !important;
  color: #fff;
  font-weight: bold;
}

/*secound slider*/
.postid-8269 .slide-content.row.column.align-top.align-right {
  float: right;
}
/*display breadcrumb*/
.postid-8269 .breadcrumb-wrap {
  display: none !important;
}

/*footer form css*/
.postid-8269 .module.mod-text.default.module-theme-light-colour {
  background: #294eb0;
}
.postid-8269 .module.mod-text.default.module-theme-light-colour {
    padding: 50px 0;
}

.ft-form .register-interest .gform_footer.top_label button, .register-interest .gform_footer.top_label button.disabled{
  margin: 0 0 0 0;
  padding: 20px 14px;
  max-width: 100%;
  display: block;
  border: 2px solid #ccc;
  background: #294eb0 !important;
  color: #fff;
  font-weight: bold;
}
.ft-form .register-interest ul li input{
  margin: 0 0 0 0;
  padding: 14px !important;
  width: 100% !important;
  display: block;
  border: 1px solid #ccc;
  background: #2f60b8;
  color: #fff;
  font-size: 16px !important;
}
.ft-form .gform_wrapper .register-interest li.gfield.gfield_error {
    border: none;
    background-color: #294eb0;
    padding: 0 !important;
    margin: 0 !important;
}
.postid-8269 .gform_confirmation_message {
  font-size: 21px;
  padding: 20px 0;
  text-align: left;
  color: #ffffff;
  font-weight: 400;
}
.product-information {
  float: left;
  text-align: left;
  width: 33%;
}
.product-information p {
  margin: 10px 0;
  font-size: 16px;
  color: #a3becc;
}
.product-information h2 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 5px;
}
.product-carousel .wpcp-carousel-section ul.slick-dots li {
  display: inline-block;
}
.product-carousel .slick-dots button::before {
  border: none;
}
.product-carousel .slick-dots .slick-active button::before { 
  background: none;
}
.product-carousel .wpcp-carousel-section ul.slick-dots li button {
  width: 8px;
  height: 8px;
  margin: 5px;
}
span.span1 {
    color: #a3becc;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 13px;
    position: relative;
    float: left;
    width: 100%;
}
span.span2 {
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 4px;
    float: left;
    width: 100%;
}
span.span3 {
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 2px;
}
.content .button-container.product {
    padding-top: 30px;
    position: relative;
}
.content .button-container.product span.button.style-bordered, .content .button-container.product-slider a.button.style-bordered {
  border: 2px solid #fff;
}

/*register from first div css*/
.postid-8269 .module.mod-text.default.module-theme-colour:nth-child(1n) {
  padding: 40px 0;
}

.postid-8269 .module.mod-text.default.module-theme-colour:nth-child(2n) {
  padding: 0px 0 80px 0;
}
.postid-8269 .module.mod-text.default.module-theme-colour:nth-child(4n) {
  padding: 0 0 40px 0;

}
.postid-8269 .module.mod-text.default.module-theme-colour:nth-child(5n) {
   padding: 80px 0 ;
}

.postid-8269 .module.mod-text.default.module-theme-colour:nth-child(6n) {
  padding: 35px 0 160px 0;
}


/*home page first slider button*/
.content .button-container.product-slider {
    padding-top: 20px;
    position: relative;
}

.bannerwrap{
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 500px;
  text-align: left;
}
.bannercnt{
  margin: 0px auto;
  padding: 0px;
  width: 80%;
  height: 100%;
  position: relative;
}
.slidernew-img {    
  float: right;
  max-width: 100% !important;
  position: absolute;
  top: -15%;
  right: -10px;
}
.bannercnt h1 {
    font-size: 40px;
    font-weight: 500;
    margin-top: 8%;
    margin-bottom: 5px;
}
p.content {
    font-size: 20px;
    font-weight: 500;
    margin-top: 5px;
}
span#btn-interest {
    border: 2px solid #fff;
    margin-top: 20px; 
}
.product-section {
  margin: 0 auto;
  width: 80%;
}
.water-banner {
  background: url(https://rainharvesting.com.au/wp-content/uploads/sites/2/2019/09/product-banner-two.png);
  background-repeat: no-repeat;
  background-position: left 60px top;
}

.bannerwrap.water-banner {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 704px;
  text-align: left;
}
.bannerwrap.water-banner h1{
  font-size: 40px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px;
  width: 54%;
  margin-left: 46%;
  padding-top: 7%;
}
.bannerwrap.water-banner p.content{
    width: 54%;
    margin-left: 46%;
} 
.product-information.padd-right {
  padding-right:20px;
}
.product-information.padd-left {
  padding-left:20px;
}

.postid-8269 .slick-initialized .slick-slide {
      padding: 0 10px;
}
.postid-8269 .msacwl-gallery-slider .slick-dots, .msacwl-gallery-carousel .slick-dots {
  position: relative;
  top: 15px;
}
.postid-8269 .msacwl-gallery-carousel .slick-dots li button {
  background: #99aac0 !important;
  border: 1px solid #99aac0;
}

.postid-8269 .msacwl-gallery-carousel .slick-dots li.slick-active button {
  background: #97dbf8 !important;
  border: 1px solid #97dbf8;  
}

.postid-8269 .module-theme-colour{ background-color:#002f6c; }
/*** responisve ****/
@media only screen and (max-width: 1024px) and (min-width: 992px) {
    .bannercnt h1 {
    	font-size: 38px;    
	}
}
@media only screen and (max-width: 992px) {
   	.bannerwrap{ height: inherit; }  
    .bannercnt{ width: 100%; text-align: center;}
    .slidernew-img {float: none; position: relative; top: 0; right: 0;}
    .bannercnt h1{ margin-top: 0;}
    
    .bannerwrap.water-banner h1{width: 100%; margin: 0; padding: 0; text-align: center;}
    .bannerwrap.water-banner p.content{ width: 90%; margin-left: 0;}
    .water-banner{background-position: left 60px top 250px; background-size: contain;}
    .bannerwrap.water-banner{ height: 612px; }
    
    span#btn-interest{width: 240px;margin: 0 auto; display: block;}
}
@media only screen and (max-width: 768px) {
.bannerwrap{ height: inherit; }  
.bannercnt{ width: 100%; text-align: center;}
.slidernew-img {float: none; position: relative; top: 0; right: 0;}
.bannercnt h1{ margin-top: 0;}

.form-title{width: 100%; text-align: center; margin: 0; padding: 0;}
.register-interest .gform_body{ float: none; width: 100% !important;}
.register-interest ul li {margin: 0 0 20px 0; padding: 0px; width: 100% !important; display: block; float: none;}
.register-interest .gform_footer.top_label {margin: 10px auto 0px auto; padding: 0px; display: block; float: none; width: 200px;}

.bannerwrap.water-banner h1{width: 100%; margin: 0; padding: 0; text-align: center;}
.bannerwrap.water-banner p.content{ width: 90%; margin-left: 0;}
.water-banner{background-position: left 60px top 250px; background-size: contain;}
.bannerwrap.water-banner{ height: 612px; }

.product-section{ width: 100%; }
.product-information {float: none; text-align: center; width: 100%; padding: 0 20px; margin-bottom: 30px;}
.product-information.padd-right{padding-right: 0;}
.form1 .gfield_description.validation_message, .ft-form .gfield_description.validation_message {
    bottom: 0;
    position: relative;
}

}

@media only screen and (max-width: 767px) {

span#btn-interest{width: 240px;margin: 0 auto; }
}

@media only screen and (max-width: 569px) {
 .bannerwrap.water-banner h1{font-size: 30px;} 
 .bannerwrap.water-banner p.content{ width: 100%; font-size: 16px;}
 .bannerwrap.water-banner {height: 480px;}
 .water-banner {background-position: left 60px top 180px;}

span.span2{font-size: 30px;}

/* .postid-8269 .module.mod-text.default.module-theme-colour:nth-child(5n) > .row > .column.large-12{ padding-left: 0px; } */
.postid-8269 .slick-initialized .slick-slide{ padding: 0px; }
.postid-8269 .slick-initialized .slick-slide img{ width: auto !important; }
 
.slide-content.row.column.align-middle.align-center.mobile {
    color: #000;
    font-weight: 700;
}
    .content .button-container.product span.button.style-bordered, .content .button-container.product-slider.mobile a.button.style-bordered {
    border: 2px solid #000;
}
}
@media only screen and (max-width: 533px) {}

@media only screen and (max-width: 480px) {
.bannercnt h1{ font-size: 30px;  }  
p.content{ font-size: 16px; margin-top: 10px; width: 90%; }  

.bannerwrap.water-banner h1{font-size: 30px;}

}
@media only screen and (max-width: 424px) {
 .bannerwrap.water-banner h1 { font-size: 22px;} 
 .bannerwrap.water-banner p.content{font-size: 14px;}

 .bannerwrap.water-banner{ height: 360px; }
}

@media only screen and (max-width: 360px) {}

@media only screen and (max-width: 320px) {}